47
Jiang Shi Scimitar
Sword
1
Weapon
Hand
4
31
0
0
0
Damage: 57; HP: -15; Action Points: 1 (S)
1
Firan
62
\system\apps\Xsidus\XSIDUS_FIRAN_1H_SHORTSWORD.MBM
\system\apps\Xsidus\XSIDUS_FIRAN_1H_SHORTSWORD_M.MBM
items\ani_ini\firan\weapon\firan_shortsword_ani.ini